/* */

@font-face {
    font-family: Roboto-Regular;
    src: url('../fonts/Roboto-Regular.ttf');
}
@font-face {
    font-family: FuturaHeavy;
    src: url('../fonts/FuturaHeavy.ttf');
}
@font-face {
    font-family: FuturaBook;
    src: url('../fonts/FuturaBook.ttf');
}
@font-face {
    font-family: Angelina;
    src: url('../fonts/Angelina.TTF');
}
@font-face {
    font-family: Montserrat-Regular;
    src: url('../fonts/Montserrat-Regular.otf');
}
@font-face {
    font-family: Montserrat-Medium;
    src: url('../fonts/Montserrat-Medium.otf');
}
@font-face {
    font-family: OpenSans-Regular;
    src: url('../fonts/OpenSans-Regular.ttf');
}
@font-face {
    font-family: OpenSans-Semibold;
    src: url('../fonts/OpenSans-Semibold.ttf');
}
@font-face {
    font-family: Roboto-MediumItalic;
    src: url('../fonts/Roboto-MediumItalic.ttf');
}
@font-face {
    font-family: Roboto-Light;
    src: url('../fonts/Roboto-Light.ttf');
}

@font-face {
    font-family: Roboto-Medium;
    src: url('../fonts/Roboto-Medium.ttf');
}




body{font-size:15px;background:#fff !important;font-family:Roboto-Medium;color: #FFF;}
ul{margin:0px 0px;padding:0px 0px;list-style-type:none;}
ul>li{vertical-align: middle;}
span{display: inline-block; vertical-align: middle;}
a{text-decoration:none!important;}

h1,h2,h3,h4,h5,h6{}

.main_heading{font-family: Roboto-Medium;font-size: 33px;color: #00638a;margin-bottom: 20px;}
.main_heading span{font-family: Roboto-Regular;color: #252525;vertical-align: unset;}

.main_button{background: #006EAD;border: 1px solid #006EAD;color: #FFF;font-size: 15px;border-radius: 0px;padding: 6px 16px;}
.main_button:hover,.main_button:focus{opacity:0.9;background: #006EAD;border: 1px solid #006EAD;color: #FFF;}
.main_button .btn_img{margin-left: 20px;}

/*Header*/
	header{position: absolute;background: #FFF;z-index: 9;width: 239px;left: -239px;}
	header .menu_tgle{position: absolute;top: 0px;left: 100%;height: 3.29em;width: 4.5em;background: #006ead;border: 1px solid #006ead;display: flex;justify-content: center;align-items: center;}
	header .menu_tgle{position: absolute;top: 0px;left: 100%;height: 3.29em;width: 4.5em;background: #006ead;border: 1px solid #006ead;display: flex;justify-content: center;align-items: center;}
	header .menu_tgle .menu_opn{font-size: 17px;text-align: center;cursor: pointer;}
	.menu_none{display: none;}
	header .menu_tgle .menu_clse{cursor: pointer;}
	.menu_tgle .menu_clse img{margin: 0 auto;}
	.main_mnu{padding: 0.5em 0em;}
	.main_mnu>ul>li{display: block;line-height: 2.69em;border-bottom: 1px solid #e1e1e1;padding: 0em 2em;}
	.main_mnu>ul>li>a{color: #777a7c;font-family: Roboto-Regular;font-size: 16px;}
	.main_mnu>ul>li>a:hover, header .main_mnu>ul>li>a:active,header .main_mnu>ul>li>a:focus,header .main_mnu>ul>li.active>a{color: #006ead;}
	.addrss_phy{background: #003553;padding: 1.8em 0em;}
	.addrss_phy ul>li{display: block;padding: 0em 2em;font-family: Roboto-Regular;font-size: 14.95px;line-height: 2em;}
	.addrss_phy ul>li img{max-width: 20px;}
	.addrss_phy ul>li.con_num{font-size: 17.9px;padding: 0em 1.65em;text-shadow: 0px 1px 1px rgba(255,255,255,0.4);}
	.addrss_phy ul>li.con_add{line-height: unset;padding-top: 4px;padding-bottom: 5px;}
	.addrss_online{background: #1a0e2c;padding: 0.8em 0em;}
	.addrss_online .online_addrss{line-height: 3em;text-align: center;}
	.addrss_online .online_addrss li{margin-right: 10px;display: inline-block;}
	.addrss_online p{color: #535353; font-size: 12px;text-align: center;line-height: 2em;margin: 0px;font-family: Roboto-Regular;}
/* Header Ends*/

/*Body */
	/* Part1 */
		.bo_prt1{width: 100%;background: url("../images/banner.png");background-size: cover;background-repeat: no-repeat;position: relative;}
		.bo_prt1 .main_wrapper{height: 100%;}
		
		.outer_left{align-items: center;}
		
		.outer_left .inner_left{text-align: center;}
		.outer_left .inner_left img{margin: 0 auto;}
		.outer_left .inner_left p{width: 45%;margin: 1em auto 0em;font-size: 19px;line-height: 1.6em;text-shadow: 0px 1px 0px rgba(0,0,0,0.75);}
		.outer_right{margin: 0px auto;}
		.outer_right .inner_right{padding: 2.5em 3em;background: rgba(0,0,0,0.33);}
		.outer_right .inner_right img{margin-bottom: 10px !important;margin: 0 auto;}
		.outer_right .inner_right p{font-family: Roboto-Regular;font-size: 16px;margin-bottom: 3em;}
		.outer_right .inner_right .bo_news{margin-top: 2.2em;}
		.outer_right .inner_right .bo_news .nws{padding: 3px 10px;background: #FFF;color: #000;font-size: 17px;}
		.outer_right .inner_right .bo_news .dte{color: #006ead;font-size: 15px;margin-left: 12px;}
		.outer_right .inner_right .bo_news h1{font-size: 24px;line-height: 1.2em;margin: 15px 0px 5px;}
		.outer_right .inner_right .bo_news a{color: #00a2ff;font-size: 14px;}
		.outer_right .inner_right button{margin-top: 2.3em;}
	/* Part1 Ends */
	
/* About Us */
	.about_img{margin-left: -15px;margin-right: -15px;}
	.about_img img{width: 100%;}
	.abt_top{color: #0c54b4;font-family: FuturaHeavy;}
	.abt_top h1{font-size: 22px;text-align: center;letter-spacing: 2px;margin-top: 2.5em;}
	.abt_top h3{font-size: 30px;margin: 1.5em 0em;text-align: center;letter-spacing: 1px;}
	.abt_top p{color: #666666;font-family: FuturaBook;padding: 0em 1em;font-size: 20px;line-height: 1.6em;margin-bottom: 1em;text-shadow: 0px 1px 1px #ccc;}
	.our_people{margin-top: 4em;}
	.our_people_heading{background: #eaeaea;padding: 1em 0em;}
	.our_people h2{font-size: 22px;text-align: center;letter-spacing: 2px;font-family: FuturaHeavy;color: #56565a;}
	.ppl_itm{width: 50%;float: left;}
	.ppl_itm:nth-child(2n+1){border-right: 0.5px solid #0c52b2;}
	.ppl_itm:nth-child(2n+0){border-left: 0.5px solid #0c52b2;}
	.ppl_itm img{width: 100%;}
	.ppl_itm h4{color: #0c52b2;font-size: 30px;margin: 1.5em 0em 0.7em;text-align: center;font-family: FuturaHeavy;letter-spacing: 1px;}
	.ppl_itm h6{color: #666666;font-size: 18px;margin: 0em 0em 2em;text-align: center;font-family: FuturaHeavy;letter-spacing: 1px;}
	.ppl_itm p{color: #666666;font-family: FuturaBook;padding: 0em 1em;font-size: 18px;line-height: 1.6em;margin-bottom: 1em;text-shadow: 0px 1px 1px #ccc;}
	.ppl_itm_wrap{display: flex; flex-flow: row wrap;}
/*About Us Ends*/

/*Contact*/
	.contact_prt1{width: 50%;float: left;margin-top: 2em;padding-right: 8px;}
	.contact_prt2{width: 50%;float: left;margin-top: 2em;padding-left: 8px;}	
	.contact_prt2 iframe{width: 100%; height:23.34em;}
	.frm_wrapper{border: 1px solid #0B54B4;padding: 40px 30px;box-shadow: 0px 2px 5px rgba(0,0,0,0.5);background: #0B54B4;}
	.frm_wrapper .form-group {margin-bottom: 20px;}
	.frm_wrapper .form-control{border-radius: 0px;padding: 8px 12px;height: unset;}
	.frm_wrapper .btn-default {color: #FFF;background-color: #003553;border-color: #003553;font-size: 15px;font-weight: 600;
	padding: 7px 29px;border-radius: 2px;box-shadow: 0px 1px 2px #FFF;}

/*Conatct Ends*/

.p_heading{font-size: 22px;text-align: center;letter-spacing: 2px;margin-top: 2.5em;color: #0c54b4;font-family: FuturaHeavy;}
.practice_top{margin-top: 2em;background: #eaeaea;padding: 1em 3em;font-family: FuturaBook;color: #555559;font-size: 25px;letter-spacing: 1px;overflow: hidden;}
.practice_top a, .practice_top a:hover{ color: #555559;}
.practice_top ul>li{width: 50%;float: left;line-height: 2em;}
.icn_wrpr{margin-right: 10px;}
.practice_heading{font-size: 23px;letter-spacing: 1px;margin-top: 2.5em;color: #0c54b4;font-family: FuturaHeavy;margin-bottom: 1.6em;}
.practice_prt1, .practice_prt2, .practice_prt3{color: #666666;font-family: FuturaBook;}
.practice_prt1 p, .practice_prt2 p, .practice_prt3 p{margin-bottom: 15px;line-height: 1.7em;font-size: 18px;}
.practice_prt1 ul, .practice_prt2 ul, .practice_prt3 ul{margin-bottom: 15px;}
.practice_prt1 ul li, .practice_prt2 ul li, .practice_prt3 ul li{font-size: 18px;line-height: 2em;list-style-image: url("../images/ul_arow.png");list-style-position: inside;}
.animated {
  -webkit-animation-duration: 10s;
  animation-duration: 10s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

@keyframes fadeOut {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

.fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}
/* Media Query */
@media (min-width:992px)
{
	.main_mnu{height: 40%;}
	.addrss_phy{height: 48%;}
	.addrss_online{height: 12%;}
	header{height: 100%;}
	.outer_left>.row{width: 100%;}
	.othr_hdr .main_mnu{padding: 0px;}
	.othr_hdr .lgo_wrapper{border-bottom: 1px solid #e1e1e1;padding: 0.5em 0em;}
}
@media (max-width:767px)
{
	.bo_prt1 {background-position: -475px 0px !important;}
	.abt_top h1 {font-size: 20px;margin-top: 1.5em;}
	.abt_top h3{font-size: 18px;margin: 1em 0em;line-height: 1.5em;}
	.abt_top p{font-size: 14px;padding: 0px;}
	.ppl_itm{width: 100%;float: left;border: 0px !important;}
	.our_people{margin-top: 2em;}
	.our_people h2{font-size: 18px;}
	.ppl_itm img{width: 100%;margin: 0 auto;}
	.ppl_itm h4{font-size: 20px;margin: 1em 0em 0.5em;}
	.ppl_itm h6{font-size: 15px;margin: 0em 0em 1em;}
	.ppl_itm p{padding: 0em;font-size: 14px;}
	.practice_top ul > li {width: 100%;font-size: 16px;}
	.practice_heading h2{font-size: 20px;}
	.practice_prt1 p, .practice_prt2 p, .practice_prt3 p {font-size: 14px;}
	.practice_prt1 ul li, .practice_prt2 ul li, .practice_prt3 ul li {font-size: 14px;}
	.contact_prt1{width: 100%;}
	.contact_prt2{width: 100%;}
	.contact_prt2 iframe{height: unset;}
}
@media (min-width:992px)
{
	.owl-carousel .owl-item img {display: block;width: auto !important;height: 100%;max-width: unset;margin: 0 auto; float: none;min-width: 100%;}
	.all_wrap{position: relative;height: 100%;}
	.bo_slider{position: absolute;width: 100%;height: 100%;}
	.bo_slider>.container-fluid{height: 100%;}
	.bo_slider>.container-fluid>.row{height: 100%;}
	.bo_slider>.container-fluid>.row>div{height: 100%;}
	.bo_slider>.container-fluid>.row>div>.row{height: 100%;}
	.bo_slider>.container-fluid>.row>div>.row>.owl-carousel{height: 100%;}
	.bo_slider>.container-fluid>.row>div>.row>.owl-carousel>.owl-stage-outer{height: 100%;}
	.bo_slider>.container-fluid>.row>div>.row>.owl-carousel>.owl-stage-outer>.owl-stage{height: 100%;}
	.bo_slider>.container-fluid>.row>div>.row>.owl-carousel>.owl-stage-outer>.owl-stage>.owl-item{height: 100%;}
	.bo_slider>.container-fluid>.row>div>.row>.owl-carousel>.owl-stage-outer>.owl-stage>.owl-item>.item{height: 100%;}
	.bo_prt1{background: transparent; z-index: 9;}
}
@media (min-width:768px)
{
	.bo_prt1> .container-fluid> .row{display: flex;align-items: center;}
	.outer_left{width: 69%!important;display: flex;}
	.outer_left>.row{margin: 0px;}
	
	.outer_right{width: 31% !important;}
	.outer_left .inner_left{margin-left: 7em;}
	
}

@media (min-width:992px) and (max-width: 1199px)
{
	.practice_top ul > li {font-size: 16px;}
}
@media (min-width:481px) and (max-width: 767px)
{
	.outer_left .inner_left img {max-width: 18em;}
}
@media (min-width:320px) and (max-width: 480px)
{
	.outer_left .inner_left img {max-width: 12em;}
}
@media (min-width:320px) and (max-width: 991px)
{
	.main_button {font-size: 13px;padding: 6px 14px;}
	.outer_left .inner_left {padding: 4em 0em;}
	.outer_left .inner_left img {margin-bottom: 1em;}
	.outer_left .inner_left p{max-width: 320px; width: 100%;font-size: 17px;}
	.outer_right .inner_right {padding: 2.5em 1em;}
	.outer_right .inner_right p {font-size: 14px;width: 100%;max-width: 324px;margin: 0 auto 3em;}
	.outer_right .inner_right .bo_news {max-width: 324px;width: 100%;margin: 2em auto 0em;}
	.outer_right .inner_right .bo_bttn {max-width: 324px;width: 100%;margin: 0em auto;}
	.outer_right .inner_right .bo_news .nws{font-size: 16px;}
	.outer_right .inner_right .bo_news .dte{font-size: 14px;}
	.outer_right .inner_right .bo_news h1 {font-size: 22px;}
	.outer_right .inner_right .bo_news a{font-size: 13px;}
	.main_mnu > ul > li {line-height: 3em;}
	.main_mnu {height: 27em;}
	.main_mnu > ul > li > a {font-size: 15px;}
	.addrss_phy ul > li{font-size: 13.95px;}
	.addrss_phy ul > li.con_num {font-size: 15.9px;}
	.addrss_phy ul > li img {max-width: 17px;}
	.online_addrss li img{max-width: 24px;}
	.bo_prt1 {background-position: -335px 0px;}
	header .menu_tgle{height: 3.62em;}
	.practice_top {padding: 1em 1em;}
	.bo_slider{display: none;}
	
}
@media (min-width:768px) and (max-width: 991px)
{
	.main_mnu {height: 22em;}
	.addrss_phy{padding: 1em 0em;}
	.addrss_online{padding: 0.4em 0em;}
	.addrss_phy ul > li.con_num {font-size: 15.5px;}
	.addrss_phy ul > li {font-size: 13.5px;}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait)
{ 
	
}	

.addrss_phy ul > li a
{
color:#fff;
}

